
puts "========Iterator=============="

puts "=============================="
puts ""
puts "10 * 2 = #{10*2}"
puts "12 + 3 = #{12+3} and " + "90 - 19 = #{90-19}"
puts "============================================="
puts ""

